<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e2d930cbe2aec13d4f671e03d62d001">
  <dict>
    <!--2018-05-29 18:19:44.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2018-08-22 11:09:30.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2018-06-04 17:01:10.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2015-05-18 11:20:09.000-->
    <int key="max_message_size">307200</int>
    <!--2018-05-28 14:06:10.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2018-06-22 16:07:55.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-06-14 17:50:14.000-->
    <int key="set_new_apn_port">8080</int>
    <!--2015-05-18 11:20:09.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2018-09-25 20:00:21.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-11-02 15:27:41.000-->
    <string key="virtual_ecclist_withcard">+112,+192,+193,+194,+195</string>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">bonbon</string>
    <!--2018-07-26 16:30:16.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
